.inneraccueil                                                      			{width:100%; max-width:1100px; background: var(--background_body1); color: var(--color_gen) !important; margin:0px auto; padding:15px 30px; font-size:13px; display:flex; flex-direction:column; border: solid 5px #221f1c; border-radius:20px;}
.inneraccueil strong 														{font-size: 13px!important;}

.rounded_tarif 									    						{width: 250px; height: 250px; border-radius: 50%; background-color: var(--color_separator); display: flex; justify-content: center; align-items: center; margin: 0 0 0 20%;  color: #fff; font-size: 2.9em; font-weight: bold; text-align: center; padding: 20px 0px 0px 0px; line-height: 1.0em;}
.rounded_tarif sup 															{vertical-align: super; font-size: 0.6em; display: contents;}

.Jq_button                                            {width: 300px !important; padding: 0 0.75rem; margin: 30px auto;}
.btn-large                                            {height: 36px !important; line-height: 36px !important;}
.Jq_button .Jq_formMail                               {background:#27203a !important; width:300px; font-size: 13px; border-radius: 40px; color:#7661b0 !important;}
.Jq_button .Jq_formMail i                             {color: #7661b0; font-size:20px;}
.Jq_button .Jq_formMail:hover                         {color: #b598ff !important;}
.Jq_button .Jq_formMail:hover i                       {color: #b598ff !important;}

.inner_body h2                                                       		{text-transform: uppercase;  font-size: 20px; color:var(--color_theme)!important; line-height: 0.9em; margin: 30px 0px 30px 0px; text-align: left;}   
.inner_body h3                                                       		{text-transform: uppercase;  font-size: 18px; color:var(--color_theme)!important; line-height: 0.9em; margin: 28px 0px 28px 0px; text-align: left;}   
.inner_body h4                                                       		{text-transform: uppercase;  font-size: 15px; color:var(--color_theme)!important; line-height: 0.9em; margin: 25px 0px 25px 0px; text-align: left;}   

@keyframes move_photo           {to {transform:translate(0px,0px);}}

@media only screen and (max-width: 601px) {
	h2                                              {font-size: 1.5em;}
	h3                                              {font-size: 2.5em; font-weight: bold;}
	td 												{padding: 12px 1px;font-size:12px;}
}